<!DOCTYPE html>

<html>

<head>
	
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initi0al-scale=1,maximum-scale=1, user-scalable=no">
		
    <title>花样字体-小刀刷棒棒糖-终身免费使用</title>
		
    <meta name="keywords" content="球球大作战刷棒棒糖,免费刷棒棒糖辅助工具,球球大作战刷圣衣,球球大作战攻略,怎么刷棒棒糖,球球大作战官网,球球大作战怎么刷棒棒糖,球球大作战怎么刷金蘑菇">	

    <meta name="description" content="球球大作战刷棒棒糖（xianyuboke.com）小刀刷棒棒糖工具每天为您领取5个棒棒糖，最好用的球球大作战刷棒棒糖辅助工具">

    <link href="Mao/css/bass.css" rel="stylesheet"/>
		
    <link href="Mao/css/style.css" rel="stylesheet"/>
	
<script language="javascript">
<!--
function h(obj,url){
obj.style.behavior='url(#default#homepage)';
obj.setHomePage(url);
}

function $(id){
    obj=document.getElementById(id);
	if (obj==null) obj=document.all.id;
	return obj;
}

//检查颜色值-Begin
	function isNum16(ch)
	{
		if (ch >= '0' && ch <= '9')return true;
		if (ch >= 'A' && ch <= 'F')return true;
		if (ch >= 'a' && ch <= 'f')return true;
		return false;
	}
	function isAllNum16(str1)
	{//判断颜色值。除第一个字符#外的任一个值是否大于等a,A,0,小于等于f,F,9，否则报错。
		for (i=1; i<str1.length; i++) {
			if (!isNum16(str1.charAt(i)))
			{
				return false;
			}
		}
		return true;
	}
function checkCol(myColor)
{   //made by jiarry,input color value to change background
if(myColor!="")
 {

  if(myColor.length !=7 || myColor.charAt(0)!="#")
   {
   alert("颜色值加#至少7位，请检查！");
   $("SelColor").value="";
   }
  else if(!isAllNum16(myColor))
  {
  alert("颜色代码错误，请检查\n 颜色代码示例:#ff6600");
  $("SelColor").value="";
  }
  else{
   return myColor;
   }
  }
}
//检查颜色值-END
var SelRGB = '#808080';
var DrRGB = "";
var SelGRAY = '120';
var SelCol="";
var baseCol="#808080";
var light="120";
var RGB=$("RGB");

var hexch = new Array('0', '1', '2', '3', '4', '5', '6', '7', '8', '9', 'A', 'B', 'C', 'D', 'E', 'F');
//add innerText to FireFox Begin
if(!document.all){
HTMLElement.prototype.__defineGetter__ 
( 
"innerText", 
function () 
{ 
var anyString = ""; 

var childS = this.childNodes; 
for(var i=0; i<childS.length; i++) 
{ 
if(childS[i].nodeType==1) 
anyString += childS[i].tagName=="BR" ? '\n' : childS[i].innerText; 
else if(childS[i].nodeType==3) 
anyString += childS[i].nodeValue; 
} 
return anyString; 
} 
); 
}
////add innerText to FireFox End

function ToHex(n)
{	var h, l;

	n = Math.round(n);
	l = n % 16;
	h = Math.floor((n / 16)) % 16;
	return (hexch[h] + hexch[l]);
}
function DoColor(c, l)
{ var r, g, b;

  r = '0x' + c.substring(1, 3);
  g = '0x' + c.substring(3, 5);
  b = '0x' + c.substring(5, 7);
  
  if(l > 120)
  {
    l = l - 120;

    r = (r * (120 - l) + 255 * l) / 120;
    g = (g * (120 - l) + 255 * l) / 120;
    b = (b * (120 - l) + 255 * l) / 120;
  }else
  {
    r = (r * l) / 120;
    g = (g * l) / 120;
    b = (b * l) / 120;
  }

  return '#' + ToHex(r) + ToHex(g) + ToHex(b);
}

function EndColor()
{ var i;
var GrayTable=$("GrayTable");

  if(DrRGB != SelRGB)
  {
    DrRGB = SelRGB;
   for(i = 0; i <= 30; i ++)
	//GrayTable.rows[i].bgColor = DoColor(SelRGB, 240 - i * 8);
	GrayTable.rows[0].cells[i].bgColor = DoColor(SelRGB, 240 - i * 8);
  }
  var SelColor=$("SelColor");
  var RGB=baseCol;
  var GRAY=light;
  var ShowColor=$("ShowColor");
  SelColor.value = DoColor(baseCol, light);
  ShowColor.bgColor = SelColor.value;
  
  $("SelColor2").value = SelColor.value.replace('#','[') +']'
  
  $("testc").innerText = SelColor.value.replace('#','')
  $("testv").style.color = SelColor.value
  
}
function ctOut(e) {
  baseCol=SelRGB;
  EndColor(baseCol);
  }
 function ctClick(e) {
  SelRGB = e.bgColor;
  EndColor();}
 function ctOver(e){
  baseCol = e.bgColor.toUpperCase();
  EndColor();
 }
 function gtOver(e){
  light = e.title;
  EndColor();
 }
 function gtOut() {
  light = SelGRAY;
  EndColor();
  }
  function gtClick(e){
  SelGRAY = e.title;
  EndColor();
 }
 function okClick(){
 var SelColor=$("SelColor");
 self.parent.setColor(SelColor.value);
 }
  function inpCol(o){
  var l=o.value;
  if (l.length==7){
 $('ShowColor').bgColor=checkCol(o.value);}
 else if(l.length>7){
 o.value=l.substring(0,7);
 alert("颜色代码加#不能超过7位");
 }

 }
 
-->
</script>

	
</head>
	
<body>
	
    <header>

        <div class="header">

            <a href="user/index.php"><i class="icon icon-user"></i></a>

        </div>
				
    </header>
	
    <article class="user-head">	

        <div class="user-bg-img">

            <img src="images/bj.jpg">

        </div>
		
        <div class="user-nav">
		
            <a href="index.php">

                <i class="icon icon-f1"></i>手游工具

            </a>
			
            <a href="service.php">

                <i class="icon icon-f2"></i>代点链接

            </a>
			
            <a href="Raiders.php">

                <i class="icon icon-f3"></i>游戏攻略

            </a>

            <a style="font-weight: 800;color: #0066FF;"  href="Pattern.php">

                <i class="icon icon-f4"></i>花样字体

            </a>

            <a href="about.php">

                <i class="icon icon-f5"></i>关于我们

            </a>

        </div>
			
    </article>
	
    <table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td colspan="2">
    <TABLE align="center" ID=ColorTable BORDER=0 CELLSPACING=1 CELLPADDING=0 style='cursor:pointer'>
        <SCRIPT LANGUAGE=JavaScript>
            function wc(r, g, b, n)
                {
                    r = ((r * 16 + r) * 3 * (15 - n) + 0x80 * n) / 15;
                    g = ((g * 16 + g) * 3 * (15 - n) + 0x80 * n) / 15;
                    b = ((b * 16 + b) * 3 * (15 - n) + 0x80 * n) / 15;

                    document.write('<TD BGCOLOR=#' + ToHex(r) + ToHex(g) + ToHex(b) + ' height=19 width=21 onmouseover="ctOver(this)" onmouseout="ctOut(this)" onmousedown="ctClick(this)"></TD>');
                }

            var cnum = new Array(1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 1, 1, 0, 0);

            for(i = 0; i < 16; i ++)
                {
                    document.write('<TR>');
                    for(j = 0; j < 30; j ++)
                {
                n1 = j % 5;
                n2 = Math.floor(j / 5) * 3;
                n3 = n2 + 3;

                wc((cnum[n3] * n1 + cnum[n2] * (5 - n1)),
                (cnum[n3 + 1] * n1 + cnum[n2 + 1] * (5 - n1)),
                (cnum[n3 + 2] * n1 + cnum[n2 + 2] * (5 - n1)), i);
                }

                document.writeln('</TR>');
                }
        </SCRIPT>
    </TABLE></td></tr>
    <tr>
        <td colspan="2"><span class="gray f12">亮度：</span>
        <span class="gray f12">点击选择亮度：</span>
        <div class="box" style="width:100% !important;width:100%;">
            <TABLE width="100%" ID=GrayTable BORDER=0 CELLSPACING=0 CELLPADDING=0 style='cursor:pointer'><TR>
                <SCRIPT LANGUAGE=JavaScript>
                for(i = 255; i >= 0; i -= 8.5) {
                    document.write('<TD BGCOLOR=#' + ToHex(i) + ToHex(i) + ToHex(i) + '  TITLE=' + Math.floor(i * 16 / 17) + ' height=40 width=14 onmouseover="gtOver(this)" onmouseout="gtOut()" onmousedown="gtClick(this)"></TD>');
                }
                </SCRIPT></TR>
            </TABLE>
        </div>
        </td>
    </tr>
    <tr>
        <td width="10">
            <div class="box" style="width:100px !important;width:104px ">
                <table ID=ShowColor width="100" height="50" cellspacing="0" cellpadding="0">
                    <tr><td></td></tr>
                </table>
            </div>
            <span class="gray f15">代码：</span>
            <INPUT TYPE=TEXT class="colInp" ID=SelColor value="#FFFFFF" SIZE=7 onKeyUp="inpCol(this)" style="display:none;">
            <INPUT TYPE=TEXT class="colInp" ID=SelColor2 value="[FFFFFF]" SIZE=10 />
        </td>
        <td width="100%"><div class="box">
            <div align="center">将下面的代码写入游戏里 本轮昵称：</span> </div>
            <div class="box">
                <div align="center"><div class="box">欢迎使用[<span id="testc">FFFFFF</span>]因你而精彩</div><br></div>
            </div>
            <div align="center">
                <span class="gray f15">游戏内效果：<strong style="background-color:#363636; color:#F9F9F9; padding:10px;">欢迎使用<span id="testv">因你而精彩</span></strong></span>			
            </div>
        </div></td>
    </tr>
    </table>

    <footer id="footer">

        <div class="copyright">

            <p>小刀刷棒棒糖-终身免费使用</p>				
				<p>© xianyuboke.com 版权所有</p>
        </div>

    </footer>
	
    <div id="loading"></div> 
	
</body>
	
</html>